<div class="container ">
  <div class="row">
    <h4>מציג נתונים בחתך</h4>
    <div class="col-lg-1 text-center" [ngSwitch]="context.mode">
      <h5 *ngSwitchCase="'national'">ארצי</h5>
      <h5 *ngSwitchCase="'district'">מחוזי</h5>
      <h5 *ngSwitchCase="'city'">רשותי</h5>
      <h5 *ngSwitchCase="'school'">מוסדי</h5>
    </div>
    <div class="col-lg-1"><h4>לשנת</h4></div>
    <div class="col-lg-3">
      <select class="form-control" required [(ngModel)]="context.year">
        <option *ngFor="let item of listShnatLimud"
                [value]="item.SHANA_LOAZITH">
          {{item.SHEM_SHANA_LOAZITH}} - {{item.SHANA_LOAZITH}}
        </option>
      </select>
    </div>
  </div>
</div>
